View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000272Ecere SDKidepublic2009-10-24 00:502013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000272: Opening a file crashed
DescriptionProjectSettings.ec
TagsNo tags attached.
Attached Files? file icon ProjectSettings.ec [^] (26,774 bytes) 2009-10-24 00:50

- Relationships

-  Notes
(0000576)
jerome (administrator)
2012-04-04 22:06

This seems to have been fixed.

- Issue History
Date Modified Username Field Change
2009-10-24 00:50 jerome New Issue
2009-10-24 00:50 jerome File Added: ProjectSettings.ec
2010-07-25 20:56 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-04-04 22:06 jerome Status new => resolved
2012-04-04 22:06 jerome Fixed in Version => 0.44 Ryoan-ji
2012-04-04 22:06 jerome Resolution open => fixed
2012-04-04 22:06 jerome Assigned To => jerome
2012-04-04 22:06 jerome Note Added: 0000576
2012-04-07 18:31 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker